org.apache.xmlbeans.soap

## Interface SchemaWSDLArrayType

- All Known Implementing Classes:
    SchemaGlobalAttributeImpl, SchemaGlobalElementImpl, SchemaLocalAttributeImpl, SchemaLocalElementImpl

      public interface SchemaWSDLArrayType

  In the current implementation, schema elements and attributes can be coerced to this interface in order to retrieve the value of the wsdl:arrayType attributes on attributes and elements.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `SOAPArrayType` | `getWSDLArrayType()`

- - ### Method Detail

    - #### getWSDLArrayType

          SOAPArrayType getWSDLArrayType()